package com.example.svc.activities;

import android.app.Activity;
import android.content.Intent;
import android.os.Bundle;
import android.view.View;
import android.view.View.OnClickListener;
import android.widget.Button;

import com.example.svc.R;

public class MainActivity extends Activity {

    @Override
    protected void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.main);

        Button button1 = (Button) findViewById(R.id.services);
        button1.setOnClickListener(new OnClickListener() {
            public void onClick(View v) {
                Intent intent =
                        new Intent(getApplicationContext(),
                                ServicesActivity.class);
                startActivity(intent);
            }
        });
        Button button2 = (Button) findViewById(R.id.boundLocal);
        button2.setOnClickListener(new OnClickListener() {
            public void onClick(View v) {
                Intent intent =
                        new Intent(getApplicationContext(),
                                BoundServicesActivity.class);
                startActivity(intent);
            }
        });
        Button button3 = (Button) findViewById(R.id.boundRemote);
        button3.setOnClickListener(new OnClickListener() {
            public void onClick(View v) {
                Intent intent =
                        new Intent(getApplicationContext(),
                                RemoteBoundServicesActivity.class);
                startActivity(intent);
            }
        });

    }
}